<?php

namespace Database\Seeders;

use App\Models\Turno;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TurnoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $turno1=Turno::create([
            'name'=>'Escolarizado',
            'status'=> 1
        ]);
        $turno1->turnoPlantel()->sync(1);
    }
}
